
/* --------------------------------------------------------------------------------------------------------------------------------------- 

MAINCONTENT STYLES - BANNER, BREADRUMBS, CONTENT, FILE ICONS

--------------------------------------------------------------------------------------------------------------------------------------- */

#content .left { float: left; width: 415px;}
#content .right { float: right; width: 415px;}
.homeBanner { border-bottom: solid 6px #819000; }

#content h1 { padding: 0 0 10px 0; font-family: Times New Roman; font-size: 14px; line-height: 20px; font-weight: bold; color: #002e00; text-transform: uppercase; }
#content h2 { padding: 0 0 10px 0; font-family: Times New Roman; font-size: 14px; line-height: 20px; font-weight: bold; color: #002e00; text-transform: uppercase; }
#content h3 { padding: 0 0 4px 0; font-family: Verdana; font-size: 11px; line-height: 16px; font-weight: bold; color: #002e00; text-transform: uppercase; }
#content p { font-size: 11px; line-height: 18px; padding: 0 0 10px 0; }

.homeContent { width: 862px; margin: 20px 0 0 0; background: url(../images/framework/bg_center_dots.png) top center repeat-y; }

.leftNav { float: left; width: 185px; height: 32px; padding: 24px 0 0 0; }
.leftNav ul {}
.leftNav li { font-family: Times New Roman; height: 32px; line-height: 32px; font-size: 14px; font-weight: bold; border-bottom: dotted 1px #7d9a25; list-style-type: none; color: #87a000; text-transform: uppercase; }
.leftNav a { display: block; width: 185px; }

.mainContent { position: relative; float: left; width: 477px; min-height: 400px; padding: 30px 0 0 48px; }
.mainContent .header { position: relative; top: -4px; padding: 0 0 15px 0; }
.mainContent ul { padding: 0 0 15px 0; }

.thumbnails { float: left; width: 246px; padding: 30px 0 0 0; }
.thumbnails .thumb { float: left; width: 77px; height: 67px; padding: 0 5px 10px 0; }
.thumbnails .arrow { display: block; width: 241px; height: 16px; background: url(../images/framework/arrow_thumbnails.png) top left no-repeat;}
.thumbnails .arrow:hover { background: url(../images/framework/arrow_thumbnails_over.png) top left no-repeat;}


.facilitiesMain { float: left; width: 485px; padding: 60px 0 0 25px; }




/*******GALLERY********/
.galleryWrapper { padding: 30px 0 0 0; }

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 487px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 407px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 487px;
	height: 407px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 487px;
	height: 407px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 487px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs 
{
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
